slepc-3.21.1 2024-04-26
Report Typos and Errors

# DSGetMethod

Gets the method currently used in the DS.

### Synopsis

    #include "slepcds.h"
    PetscErrorCode DSGetMethod(DS ds,PetscInt *meth)

Not Collective

### Input Parameter

| ds | - the direct solver context

### Output Parameter

| meth | - identifier of the method

### See Also

DSSetMethod()

### Level

intermediate

### Location

src/sys/classes/ds/interface/dsbasic.c
Index of all DS routines
Table of Contents for all manual pages
Index of all manual pages